libmtp: Data Fields

### - c -

- configure_usb_device() : libusb-glue.h

### - d -

- data_dump() : util.c
- data_dump_ascii() : util.c
- dump_usbinfo() : libusb-glue.h

### - g -

- get_playlist_extension() : libusb-glue.h

### - i -

- is_spl_playlist() : playlist-spl.c

### - l -

- LIBMTP_Clear_Errorstack() : libmtp.c , libmtp.h
- LIBMTP_Create_Folder() : libmtp.h , libmtp.c
- LIBMTP_Create_New_Album() : libmtp.c , libmtp.h
- LIBMTP_Create_New_Playlist() : libmtp.h , libmtp.c
- LIBMTP_Delete_Object() : libmtp.c , libmtp.h
- LIBMTP_destroy_album_t() : libmtp.c , libmtp.h
- LIBMTP_destroy_file_t() : libmtp.c , libmtp.h
- LIBMTP_destroy_filesampledata_t() : libmtp.h , libmtp.c
- LIBMTP_destroy_folder_t() : libmtp.c , libmtp.h
- LIBMTP_destroy_playlist_t() : libmtp.c , libmtp.h
- LIBMTP_destroy_track_t() : libmtp.c , libmtp.h
- LIBMTP_Detect_Raw_Devices() : libmtp.h
- LIBMTP_Dump_Device_Info() : libmtp.c , libmtp.h
- LIBMTP_Dump_Errorstack() : libmtp.c , libmtp.h
- LIBMTP_Find_Folder() : libmtp.c , libmtp.h
- LIBMTP_Format_Storage() : libmtp.c , libmtp.h
- LIBMTP_Get_Album() : libmtp.c , libmtp.h
- LIBMTP_Get_Album_List() : libmtp.c , libmtp.h
- LIBMTP_Get_Batterylevel() : libmtp.c , libmtp.h
- LIBMTP_Get_Connected_Devices() : libmtp.c , libmtp.h
- LIBMTP_Get_Device_Certificate() : libmtp.c , libmtp.h
- LIBMTP_Get_Deviceversion() : libmtp.c , libmtp.h
- LIBMTP_Get_Errorstack() : libmtp.c , libmtp.h
- LIBMTP_Get_File_To_File() : libmtp.c , libmtp.h
- LIBMTP_Get_File_To_File_Descriptor() : libmtp.c , libmtp.h
- LIBMTP_Get_Filelisting() : libmtp.c , libmtp.h
- LIBMTP_Get_Filelisting_With_Callback() : libmtp.c , libmtp.h
- LIBMTP_Get_Filemetadata() : libmtp.c , libmtp.h
- LIBMTP_Get_Filetype_Description() : libmtp.c , libmtp.h
- LIBMTP_Get_First_Device() : libmtp.c , libmtp.h
- LIBMTP_Get_Folder_List() : libmtp.c , libmtp.h
- LIBMTP_Get_Friendlyname() : libmtp.c , libmtp.h
- LIBMTP_Get_Manufacturername() : libmtp.c , libmtp.h
- LIBMTP_Get_Modelname() : libmtp.c , libmtp.h
- LIBMTP_Get_Playlist() : libmtp.c , libmtp.h
- LIBMTP_Get_Playlist_List() : libmtp.c , libmtp.h
- LIBMTP_Get_Representative_Sample() : libmtp.c , libmtp.h
- LIBMTP_Get_Representative_Sample_Format() : libmtp.c , libmtp.h
- LIBMTP_Get_Secure_Time() : libmtp.c , libmtp.h
- LIBMTP_Get_Serialnumber() : libmtp.c , libmtp.h
- LIBMTP_Get_Storage() : libmtp.c , libmtp.h
- LIBMTP_Get_Supported_Devices_List() : libmtp.h
- LIBMTP_Get_Supported_Filetypes() : libmtp.c , libmtp.h
- LIBMTP_Get_Syncpartner() : libmtp.c , libmtp.h
- LIBMTP_Get_Track_To_File() : libmtp.c , libmtp.h
- LIBMTP_Get_Track_To_File_Descriptor() : libmtp.c , libmtp.h
- LIBMTP_Get_Tracklisting() : libmtp.c , libmtp.h
- LIBMTP_Get_Tracklisting_With_Callback() : libmtp.c , libmtp.h
- LIBMTP_Get_Trackmetadata() : libmtp.h , libmtp.c
- LIBMTP_Init() : libmtp.c , libmtp.h
- LIBMTP_new_album_t() : libmtp.c , libmtp.h
- LIBMTP_new_file_t() : libmtp.c , libmtp.h
- LIBMTP_new_filesampledata_t() : libmtp.c , libmtp.h
- LIBMTP_new_folder_t() : libmtp.c , libmtp.h
- LIBMTP_new_playlist_t() : libmtp.c , libmtp.h
- LIBMTP_new_track_t() : libmtp.c , libmtp.h
- LIBMTP_Number_Devices_In_List() : libmtp.c , libmtp.h
- LIBMTP_Open_Raw_Device() : libmtp.c , libmtp.h
- LIBMTP_Release_Device() : libmtp.c , libmtp.h
- LIBMTP_Release_Device_List() : libmtp.h , libmtp.c
- LIBMTP_Reset_Device() : libmtp.c , libmtp.h
- LIBMTP_Send_File_From_File() : libmtp.c , libmtp.h
- LIBMTP_Send_File_From_File_Descriptor() : libmtp.c , libmtp.h
- LIBMTP_Send_Representative_Sample() : libmtp.c , libmtp.h
- LIBMTP_Send_Track_From_File() : libmtp.h , libmtp.c
- LIBMTP_Send_Track_From_File_Descriptor() : libmtp.c , libmtp.h
- LIBMTP_Set_Album_Name() : libmtp.h , libmtp.c
- LIBMTP_Set_File_Name() : libmtp.c , libmtp.h
- LIBMTP_Set_Folder_Name() : libmtp.c , libmtp.h
- LIBMTP_Set_Friendlyname() : libmtp.c , libmtp.h
- LIBMTP_Set_Object_Filename() : libmtp.c , libmtp.h
- LIBMTP_Set_Playlist_Name() : libmtp.c , libmtp.h
- LIBMTP_Set_Syncpartner() : libmtp.c , libmtp.h
- LIBMTP_Set_Track_Name() : libmtp.c , libmtp.h
- LIBMTP_Track_Exists() : libmtp.c , libmtp.h
- LIBMTP_Update_Album() : libmtp.h , libmtp.c
- LIBMTP_Update_Playlist() : libmtp.h , libmtp.c
- LIBMTP_Update_Track_Metadata() : libmtp.c , libmtp.h

### - p -

- playlist_t_to_spl() : playlist-spl.c
- ptp_nikon_getptpipguid() : libmtp.c

### - s -

- spl_to_playlist_t() : playlist-spl.c
- strip_7bit_from_utf8() : unicode.h , unicode.c

### - u -

- ucs2_strlen() : unicode.c , unicode.h
- update_spl_playlist() : playlist-spl.c
- utf16_to_utf8() : unicode.h , unicode.c
- utf8_to_utf16() : unicode.c , unicode.h